Subject: Draft LLC and letter agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 03:22:00 -0800 (PST)

Ben Jacoby has asked that I forward the attached drafts of the letter 
agreement and LLC agreement.  These forms relate to the "turbine only" LLC, 
but once we get the kinks worked out of this we can move forward with 
finishing the rest.

These documents are subject to Enron internal review, but in the interest of 
time we are getting this out for comment.

Thanks,

Kay Mann
Senior Counsel
713 345 7566